Project Caua Product Group 

Being in South Africa where the DVB-T2 digital TV standard is being introduced (rendering old TVs useless without a set-top box), I have been experimenting with a "smart STB" using R Pi and the TV hat (https://www.raspberrypi.org/blog/raspberry-pi-tv-hat/) It also does media centre (Kodi) and has a library of African language Wikipedias in the form of ZIM files by Kiwix (https://www.kiwix.org/en/). For those without keyboard/mouse, an Android phone can be the input device/remote by means of VNC. 
Collaborate? graaf.michael@gmail.com
There is also a set of USB devices that support the various world-wide standards.   I used them some time ago, but need to get a full suite of them and make sure they still work.https://www.lifewire.com/best-usb-tv-tuner-cards-1130675

Ask your questions to maddog here:
    When will the website be up?
    

Q:  Wich countrie you are act? And how i can start with in.

comment:  I tried to do something similar to this in 2003 where I wanted to teach senior year kids about things that they could do with linux to make money after they leave school. Thanks for sharing, I hope this gets traction!

Follow up comment: yes I think it will certainly be easier now than back then!

Q:  Is Caninos Loucos available to buy it currently? Could you tell us more about that project please?

Q: There are/were other more FOSS-friendly boards than RPi, e.g. BeagleBone Black, for which you can easily get licensing to build a clone. Had you considered that? (But yes, it does cost a bit more)
COMMENT:  i believe this question above was to solve issues of production permissions, not cost.


Have you ever thought about Olimex as a cooperation partner for your Free Software and Hardware projects?

Comment: we develop an open source hardware device for students to learn electronic at FOSSASIA community https://pslab.io, we would like see if we can collaborate with project Caua. Is there a link so we can find out more information on that project you mentioned? Will send you email. We have a weekly hardware meeting on Sat, can I invite you to join us there?

COMMENT:  A co-operative business form would allow membership rules for students to pass on their memberships when they graduate, or etc., It could offer insurance or other services for members.
